.space1 { padding: 5px 0; }
.space2 { padding: 7px 0; }
.space3 { padding: 10px 0; }
.space4 { padding: 15px 0; }
.space5 { padding: 20px 0; }

.con-one { padding: 45px 0;}
.con-two { padding: 20px 0;}

.img-center img {margin-left:auto;margin-right:auto;max-width:100%;display:block;}
img.imgcenter-one {	position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; margin: auto; display: block; max-width: 100%; max-height: 100%; }

.hr-one {background-color:#fff;height:3px;border:none;margin:20px auto;max-width: 439px;}
.hr-two {background-color:#000;height:2px;border:none;margin:15px auto;max-width: 48px;}
.hr-three {background-color:#fff;height:2px;border:none;margin:15px auto;max-width: 48px;}
.hr-four {background-color:#8a8a8a;height:2px;border:none;margin:15px auto;max-width: 100%;}
.hr-five {background-color:#000;height:2px;border:none;margin:20px auto;max-width: 100%;}
.head-one {font:normal 27px/35px 'square721_btbold', sans-serif;color:#000000;letter-spacing:7px;}
.head-two {font:normal 27px/35px 'square721_btbold', sans-serif;color:#fff;letter-spacing:7px;}
.subhead-one {font:normal 23px/30px 'square721_btroman', sans-serif;color:#fff;}
.subhead-two {font:normal 16px/30px 'square721_btroman', sans-serif;color:#fff; background: none; height: auto;}
.subhead-three {font:bold 20px/30px 'Calibri', sans-serif;color:#000000;}
.subhead-two a{font:normal 16px/30px 'square721_btroman', sans-serif;color:#fff;}
.subhead-two a:hover{text-decoration: none;}

.txtzero {font:normal 16px/30px 'Calibri', sans-serif;color:#000000;}
.txtone {font:normal 16px/30px 'Calibri', sans-serif;color:#fff;}
.txttwo {font:normal 18px/30px 'Calibri', sans-serif;color:#000000;}
.txttwo p+p { padding-top: 20px; }
.txtthree {font:bold 20px/30px 'Calibri', sans-serif;color:#fff;}

.btnzero .btnone {
	-ms-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-decoration: none;
	display: inline-block;
}
.btnzero .btnone {
	font: normal 18px/30px 'square721_btbold', sans-serif; 
	padding: 10px 20px;
	border-radius: 0; 
	color: #fff; 
	background-color: #000; 
	border: 1px solid #000;
}
.btnzero .btnone:hover { 
	background-color: #333; 
	color: #fff; 
	border: 1px solid #333; 
}

.min-width-170 { min-width: 170px; }
.ptop0px{padding-top: 0px;}
.pb20px{padding-bottom: 20px;}
.pb10px{padding-bottom: 10px;}
.ptop10px{padding-top: 10px;}
.mt30px{margin-top: 30px;}
.prod-logo img{width: 150px; display: inline-block;}
